<?php

$lang = new HordeLocaleLang();

$lang->newuser_title = 'IMP hjálp fyrir nýja notendur';
$lang->intro_title = 'Kynning á vefpóst';

$lang->header_intro = 'Kynning';
$lang->header_start = 'Að koma sér af stað';
$lang->header_entro = 'Lokaorð';
$lang->intro_return = 'Aftur í innskráningu';

?>
